body {
	margin:0;
	padding:0;
	color:#000;
	font: 75% Arial, Sans-Serif;
	background: #DF0247 url(../images/background.gif) top repeat-x;
	}

h1, h2, h4, h5, ul, ul li, form { padding: 0; margin: 0; }
h1, h2, h3, h4, .byline {font-family: 'Ubuntu Condensed', Arial, sans-serif; color:#19444C; }
h3 { font-size:180%; text-transform:uppercase; font-weight:200; }
h4 {font-size:140%; font-weight:200;  }
.byline { font-size:140%; font-weight:200; margin-top:0; }
a, a:link, a:active { color: #DF0247; text-decoration: none; }
a:visited {}
a:hover { text-decoration: underline; }
a img { border: none; }
ul { list-style: none; }

.clearing {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	}
html > body .clearing { height: 0; }


div#wrap {
	margin:0 auto;
	width:735px;
	background: url(../images/header.gif) top no-repeat;
	}
#header {
	float: right;
	margin-top: 99px;
	margin-right: 30px;
	width: 285px;
	}
#header h1 {
	text-indent: -9000px;
	}
#header h1 a {
	width: 285px;
	height: 39px;
	float: right;
	}

#menu {display:block; margin-top: 99px; height: 39px; float: left;}
#menu ul {margin-left: 20px; padding:0; list-style-type:none;}
#menu li {display: inline; display:block; float:left; margin-right: 25px;}
#menu li.home {background:transparent url(../images/nav-home.gif);}
#menu li.about {background:transparent url(../images/nav-about.gif);}
#menu li.gallery {background:transparent url(../images/nav-gallery.gif);}
#menu li.contact {background:transparent url(../images/nav-contact.gif);}
#menu a {display:block; padding-top:39px; height:0; color:#000; text-decoration:none; overflow:hidden;}
* html #menu a:link, * html #menu a:visited {height:39px; he\ight:0;}

#menu a#home {background:transparent url(../images/nav-home.gif) 0 -39px no-repeat; width:40px;}
#menu a#about {background:transparent url(../images/nav-about.gif) 0 -39px no-repeat; width:45px;}
#menu a#gallery {background:transparent url(../images/nav-gallery.gif) 0 -39px no-repeat; width:62px;}
#menu a#contact {background:transparent url(../images/nav-contact.gif) 0 -39px no-repeat; width:60px;}

#menu a#home:hover, #menu a#home.active {background-position:top right; z-index:50;}
#menu a#about:hover, #menu a#about.active {background-position:top right; z-index:50;}
#menu a#gallery:hover, #menu a#gallery.active {background-position:top right; z-index:50;}
#menu a#contact:hover, #menu a#contact.active {background-position:top right; z-index:50;}

* html #menu a:hover {height:39px; he\ight:0;}

.cssbox { 
    width: 630px ;
	margin-top: 30px;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.cssbox {
-moz-box-shadow: 5px 5px 5px #93012F;
-webkit-box-shadow: 5px 5px 5px #93012F;
box-shadow: 5px 5px 5px #93012F;
background-color:#FFF;
}
.cssbox_body { 
    padding: 20px 20px 0px 20px; 
	margin-bottom: 20px
}

h2 {text-indent: -9000px}
h2.about {
	width: 63px;	
	height: 21px;	
	background: url(../images/h2-about.gif) 0 0 no-repeat;	
	margin: 0 0 20px 0;	
	}
h2.contact {
	width: 87px;	
	height: 21px;	
	background: url(../images/h2-contact.gif) 0 0 no-repeat;	
	margin: 0 0 20px 0;	
	}
h3, p {
	line-height: 1.6em;
	}
	
#about {
	width: 100%;
	}
	
#aboutleft {
	float: left;
	width: 400px;
	margin-right: 20px
	}
#aboutright {
	float: left;
	width: 165px;
	margin-top: 5px;
	text-align:right;
	}
	
/* BEGIN GALLERY STYLE */
.box_gallery { 
    width: 638px ;
	margin-top: 30px;
	padding-bottom: 20px;
	text-align:center;
	} 
.box_gallery_body { 
    padding: 15px 16px 0px 15px;
	height: 640px;
	}
	
.box_gallery {
-moz-box-shadow: 5px 5px 5px #93012F;
-webkit-box-shadow: 5px 5px 5px #93012F;
box-shadow: 5px 5px 5px #93012F;
background-color:#FFF;
}

#gallery_nav {width:210px; float: left; }
#gallery_nav ul {text-align:left; margin-bottom: 20px;}
#gallery_nav li {list-style:none; border-bottom: 1px dotted #999}
#gallery_nav li.conference {background:transparent url(../images/nav-conference.gif) no-repeat;}
#gallery_nav li.gala {background:transparent url(../images/nav-gala.gif) no-repeat;}
#gallery_nav li.table {background:transparent url(../images/nav-table.gif) no-repeat;}
#gallery_nav li.themes {background:transparent url(../images/nav-themes.gif) no-repeat;}
#gallery_nav li.weddings {background:transparent url(../images/nav-weddings.gif) no-repeat;}
#gallery_nav li.retail {background:transparent url(../images/nav-retail.gif) no-repeat;}
#gallery_nav li.cocktail {background:transparent url(../images/nav-cocktail-parties.gif) no-repeat;}
#gallery_nav a {display:block; padding-top:30px; height:0; color:#000; text-decoration:none; overflow:hidden;}
* html #gallery_nav a:link, * html #gallery_nav a:visited {height:30px; he\ight:0;}

#gallery_nav a#conference {background:transparent url(../images/nav-conference.gif) 0 -30px no-repeat; width:165px;}
#gallery_nav a#gala {background:transparent url(../images/nav-gala.gif) 0 -30px no-repeat; width:82px;}
#gallery_nav a#table {background:transparent url(../images/nav-table.gif) 0 -30px no-repeat; width:93px;}
#gallery_nav a#themes {background:transparent url(../images/nav-themes.gif) 0 -30px no-repeat; width:51px;}
#gallery_nav a#weddings {background:transparent url(../images/nav-weddings.gif) 0 -30px no-repeat; width:69px;}
#gallery_nav a#retail {background:transparent url(../images/nav-retail.gif) 0 -30px no-repeat; width:132px;}
#gallery_nav a#cocktail {background:transparent url(../images/nav-cocktail-parties.gif) 0 -30px no-repeat; width:71px;}

#gallery_nav a#conference:hover, #gallery_nav a#conference.active {background-position:top right; z-index:50;}
#gallery_nav a#gala:hover, #gallery_nav a#gala.active {background-position:top right; z-index:50;}
#gallery_nav a#table:hover, #gallery_nav a#table.active {background-position:top right; z-index:50;}
#gallery_nav a#themes:hover, #gallery_nav a#themes.active {background-position:top right; z-index:50;}
#gallery_nav a#retail:hover, #gallery_nav a#retail.active {background-position:top right; z-index:50;}
#gallery_nav a#cocktail:hover, #gallery_nav a#cocktail.active {background-position:top right; z-index:50;}
#gallery_nav a#weddings:hover, #gallery_nav a#weddings.active {background-position:top right; z-index:50;}

* html #gallery_nav a:hover {height:30px; he\ight:0;}

.caption{font-style:italic;color:#887;}
.gallery_demo{width:220px;margin:0 auto; float: left}
.gallery_demo li{width:48px;height:48px;margin: 3px 3px;background:#fff;}
.gallery_demo li div{left:210px}
.gallery_demo li div .caption{font:italic 0.7em/1.4 georgia,serif;}
	
#main_image{margin:0 auto 40px auto;height:360px;width:380px;background:#fff; float: right;}
#main_image img{margin-bottom:10px;}
	
.nav{padding-top:15px;clear:both;font:80% 'helvetica neue',sans-serif;letter-spacing:3px;text-transform:uppercase;}

/*
	#sidebar {
		background-color:#99c;
		width:247px;
		float:left;
	}
	#wrap > #sidebar {
		width:250px;
	}
	#sidebar ul {
		margin-bottom:0;
	}
	#sidebar h3, #sidebar p {
		padding:0 10px;
		margin:0;
	}
	#footer {
		background-color:#cc9;
		clear:both;
	}
	#footer p {
		padding:5px;
		margin:0;
	}
	*/


